Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 08:46:40 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Dear Customer care

Please note that I need to have same order placed again. If it is possible
please let me know.

FYI- previous order remained undelivered due to confusion arose out of
context. I wanted to have these order desperately, I tried to place the
order using my debit card but it remained unsuccessful because of the Cyber
security in place for my country (Pakistan)

The address would remain the same if it is delivered.

Muhammad Amir Anwar
Gargash Enterprise LLC
Used car showroom
Al Marabea Street, Next to Time Square
Dubai, UAE
050 7917127

Please let me know the possibility.

Best regards
Muhammad Jaffar Bilal
Mob : +92333 3727135 (for calls)
Mob : +97155 4600468 (for text/whatsapp)

On Thu, Feb 4, 2021, 4:11 PM Centrepoint <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Your refund is on its way
> Hi Muhammad Jaffar, we have successfully processed your refund for return
> 1000430576 for order 9627363641
> <https://www.centrepointstores.com/ae/en/my-account/order/9627363641?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>.
>
> Here’s how you will receive your refund:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/161475202?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *SPLASH*
> Studded Handbag with Drawstring
> Color: Pink
> Size: Free Size
> Quantity: 1 AED 29
>
> <https://www.centrepointstores.com/ae/en/p/161770338?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *LIFESTYLE*
> Faceted Jar with Lid - 13x13x26 cms
> Color: Blue
> Quantity: 2 AED 80
>
> <https://www.centrepointstores.com/ae/en/p/161896632?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *SHOEMART*
> Celeste Textured Bowler Bag with Detachable Sling Strap
> Color: Black
> Quantity: 1 AED 50
>
> <https://www.centrepointstores.com/ae/en/p/162097449?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *LIFESTYLE*
> Single Curtain Rod with Carved Finials - 132 to 365 cms
> Color: Gold
> Quantity: 1 AED 50
>
> <https://www.centrepointstores.com/ae/en/p/162180363?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *LIFESTYLE*
> Curtain Ring Tieback
> Color: Beige
> Quantity: 2 AED 24
>
> Total *AED 233*
> Total Refund Amount *AED 0*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2057220